libgdamm Reference Documentation

Main Page Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all class members with links to the classes they belong to:

### - q -

- Query() : Gnome::Gda::Query
- QUERY_CNC_CLOSED_ERROR : Gnome::Gda::QueryError
- QUERY_EXEC_ERROR : Gnome::Gda::QueryError
- QUERY_FIELDS_ERROR : Gnome::Gda::QueryError
- QUERY_META_DATA_UPDATE : Gnome::Gda::QueryError
- QUERY_NO_CNC_ERROR : Gnome::Gda::QueryError
- QUERY_PARSE_ERROR : Gnome::Gda::QueryError
- query_refresh() : Gnome::Gda::DataModelQuery
- QUERY_RENDER_ERROR : Gnome::Gda::QueryError
- QUERY_SQL_ANALYSE_ERROR : Gnome::Gda::QueryError
- QUERY_STRUCTURE_ERROR : Gnome::Gda::QueryError
- QUERY_SYNTAX_ERROR : Gnome::Gda::QueryError
- QUERY_TARGETS_ERROR : Gnome::Gda::QueryError
- QUERY_XML_LOAD_ERROR : Gnome::Gda::QueryError
- QueryCondition() : Gnome::Gda::QueryCondition
- QueryError() : Gnome::Gda::QueryError
- QueryFieldAgg() : Gnome::Gda::QueryFieldAgg
- QueryFieldAll() : Gnome::Gda::QueryFieldAll
- QueryFieldField() : Gnome::Gda::QueryFieldField
- QueryFieldFunc() : Gnome::Gda::QueryFieldFunc
- QueryFieldValue() : Gnome::Gda::QueryFieldValue
- QueryJoin() : Gnome::Gda::QueryJoin
- QueryTarget() : Gnome::Gda::QueryTarget